package cn.yw.nhyw.nhywjthlgl.model;

import cn.base.bean.BaseBean;
//[交通护栏管理]

public class NhywjthlglBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String hlbh;//[护栏编号]
	private String hllx;//[护栏类型]
	private String hlmc;//[护栏名称]
	private String hlpp;//[护栏品牌]
	private String ggxh;//[规格型号]
	private String hlcz;//[护栏材质]
	private String hlcd;//[护栏长度]
	private String azsj;//[安装时间]
	private String azdw;//[安装单位]
	private String hljz;//[护栏价值]
	private String synx;//[使用年限]
	private String jd;//[经度]
	private String wd;//[维度]
	private String sjzp;//[实景照片]
	private String gxdwbm;//[管辖单位编码]
	private String gxdwmc;//[管辖单位名称]
	private String lxr;//[联系人]
	private String lxdh;//[联系电话]
	private String gysbh;//[供应商编号]
	private String gysmc;//[供应商名称]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setHlbh(String hlbh){
		this.hlbh = hlbh;
	}
	public String getHlbh(){
		return hlbh;
	}
	public void setHllx(String hllx){
		this.hllx = hllx;
	}
	public String getHllx(){
		return hllx;
	}
	public void setHlmc(String hlmc){
		this.hlmc = hlmc;
	}
	public String getHlmc(){
		return hlmc;
	}
	public void setHlpp(String hlpp){
		this.hlpp = hlpp;
	}
	public String getHlpp(){
		return hlpp;
	}
	public void setGgxh(String ggxh){
		this.ggxh = ggxh;
	}
	public String getGgxh(){
		return ggxh;
	}
	public void setHlcz(String hlcz){
		this.hlcz = hlcz;
	}
	public String getHlcz(){
		return hlcz;
	}
	public void setHlcd(String hlcd){
		this.hlcd = hlcd;
	}
	public String getHlcd(){
		return hlcd;
	}
	public void setAzsj(String azsj){
		this.azsj = azsj;
	}
	public String getAzsj(){
		return azsj;
	}
	public void setAzdw(String azdw){
		this.azdw = azdw;
	}
	public String getAzdw(){
		return azdw;
	}
	public void setHljz(String hljz){
		this.hljz = hljz;
	}
	public String getHljz(){
		return hljz;
	}
	public void setSynx(String synx){
		this.synx = synx;
	}
	public String getSynx(){
		return synx;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setSjzp(String sjzp){
		this.sjzp = sjzp;
	}
	public String getSjzp(){
		return sjzp;
	}
	public void setGxdwbm(String gxdwbm){
		this.gxdwbm = gxdwbm;
	}
	public String getGxdwbm(){
		return gxdwbm;
	}
	public void setGxdwmc(String gxdwmc){
		this.gxdwmc = gxdwmc;
	}
	public String getGxdwmc(){
		return gxdwmc;
	}
	public void setLxr(String lxr){
		this.lxr = lxr;
	}
	public String getLxr(){
		return lxr;
	}
	public void setLxdh(String lxdh){
		this.lxdh = lxdh;
	}
	public String getLxdh(){
		return lxdh;
	}
	public void setGysbh(String gysbh){
		this.gysbh = gysbh;
	}
	public String getGysbh(){
		return gysbh;
	}
	public void setGysmc(String gysmc){
		this.gysmc = gysmc;
	}
	public String getGysmc(){
		return gysmc;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}